matrix:
  platform:
    - debian10
    - ubuntu2204
    - macos
    - windows
  bazel: [8.x]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@protothreads//:pt"
